.containerCircle{
    background: #1e3c52;
    border-radius: 10px;

    margin: auto;

    width: 30vw;
    height: 50vh;

    display: flex;
    flex-direction: column;    
    text-align: center;     

}

.containerTitle1{
    margin: 0;

    display: flex;
    flex-direction: column;
        
}

.mainTitle{
    font-weight: bold;
    color: rgb(255, 187, 0);

    margin-top: 5%;
}

.circle{

    width: 4vw;
    height:8vh;
    border-radius: 50%;
    background-color: rgb(255, 187, 0); 
    
    margin-left: 6%;
    margin-top: 6%;

    display: flex;
    align-items: center;
    justify-content: center;

}

.circle1{

    width: 4vw;
    height:8vh;
    border-radius: 50%;
    background-color: rgb(80, 15, 100); 
    
    margin-left: 6%;
    margin-top: 6%;

    display: flex;
    align-items: center;
    justify-content: center;
}

/* .NotApproved:nth-child(n=0){

    width: 4vw;
    height:8vh;
    border-radius: 50%;
    background-color: rgb(255, 187, 0); 
    
    margin-left: 6%;

    display: flex;
    align-items: center;
    justify-content: center;

    animation: analisingLetterError 3s;
    animation-name: analisingLetterError;
    animation-delay: calc(n*3);
    animation-fill-mode: forwards;

    
} */

.circle.NotApproved{

    width: 4vw;
    height:8vh;
    border-radius: 50%;
    background-color: rgb(255, 187, 0); 
    
    margin-left: 6%;

    display: flex;
    align-items: center;
    justify-content: center;

    animation: analisingLetterError 3s;
    animation-name: analisingLetterError;
    animation-delay: 0.1s; 
    animation-fill-mode: forwards;
    
}

.circle.Approved{

    width: 4vw;
    height:8vh;
    border-radius: 50%;
    background-color: rgb(255, 187, 0); 
    
    margin-left: 6%;

    display: flex;
    align-items: center;
    justify-content: center;

    animation: analisingLetter 3s;
    animation-name: analisingLetter;
    /* animation-delay: 1000ms; */
    animation-fill-mode: forwards;
}

.contentCircle{
    font-size:1.4em;
    margin:auto;
}

.alertWord{
    margin-top: 10%;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: auto;
}

/* Animação aprovado */

@keyframes analisingLetter {

    0%{
        transform: translateX(0);
    }

    80%{
        background-color: rgb(255, 187, 0);
    }

    100%{
        transform: translateX(570%);
        background-color: green;
        animation-play-state: paused;        
    }
}

/* Animação não aprovado */

@keyframes analisingLetterError {

    0%{
        transform: translateX(0);
    }

    80%{
        background-color: rgb(255, 187, 0);
    }

    100%{
        transform: translateX(570%);
        background-color: red;
        animation-play-state: paused;        
    }
} 

.NotApproved{
    width: 60%;
    background-color: rgb(226, 72, 0);
    height: 100%;   

    color: rgb(255, 255, 255);
}

.Approved{
    width: 60%;
    background-color: rgb(226, 72, 0);
    height: 100%;   

    color: rgb(255, 255, 255);
}


.visible1{

    width: 4vw;
    height:8vh;
    border-radius: 50%;
    background-color: rgb(255, 187, 0); 
    
    margin-left: 6%;

    display: flex;
    align-items: center;
    justify-content: center;
    opacity:1;

    animation: analisingLetterError 3s;
    animation-name: analisingLetterError;
    animation-delay: 0.1s; 
    animation-fill-mode: forwards;
    /* animation-iteration-count: 2;  */

    
}